Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,741,266 Members 44,878 Now Online
XDA Developers Android and Mobile Development Forum

Safestrap question.

Tip us?
 
Austie1337
Old
#1  
Austie1337's Avatar
Member - OP
Thanks Meter 7
Posts: 68
Join Date: Oct 2013
Default Safestrap question.

Hello I did a search and can't get a straight answer. I have the att gs4 4.2.2 rooted and I'm wondering what version of safestrap I need. I see mixed answers like 3.65, 3.71, 3.72 and I'm not quite sure which is it. Help will be much appreciated!

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
 
jd1639
Old
#2  
jd1639's Avatar
Recognized Contributor
Thanks Meter 3070
Posts: 9,117
Join Date: Sep 2012
Location: Minnetonka, MN
You need to search and read. It depends which version of 4.4.2 you're on http://forum.xda-developers.com/show...php?p=49562527

Sent from my Nexus 5 using XDA Free mobile app
 
Austie1337
Old
#3  
Austie1337's Avatar
Member - OP
Thanks Meter 7
Posts: 68
Join Date: Oct 2013
Quote:
Originally Posted by jd1639 View Post
You need to search and read. It depends which version of 4.4.2 you're on http://forum.xda-developers.com/show...php?p=49562527

Sent from my Nexus 5 using XDA Free mobile app
Likewise... 4.2.2 not 4.4.2

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
 
netomel
Old
#4  
netomel's Avatar
Senior Member
Thanks Meter 91
Posts: 434
Join Date: Jun 2012

 
DONATE TO ME
Quote:
Originally Posted by Austie1337 View Post
Hello I did a search and can't get a straight answer. I have the att gs4 4.2.2 rooted and I'm wondering what version of safestrap I need. I see mixed answers like 3.65, 3.71, 3.72 and I'm not quite sure which is it. Help will be much appreciated!

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
Check in settings/ more/ about device towards the end what build you have. If you are on 4.2.2 you dont need safestrap any recovery can do. If you are on 4.4.2 its a different story you have a whole different process before you get safestrap. Safestrap use is for locked bootloaders that came after builds NB1 and NC1.
Since you are already rooted there is no use for safestrap. If you are looking to flash custom roms check the ones are compatible with your present build.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
The Following User Says Thank You to netomel For This Useful Post: [ Click to Expand ]
 
Austie1337
Old
(Last edited by Austie1337; 9th May 2014 at 06:59 PM.)
#5  
Austie1337's Avatar
Member - OP
Thanks Meter 7
Posts: 68
Join Date: Oct 2013
Quote:
Originally Posted by netomel View Post
Check in settings/ more/ about device towards the end what build you have. If you are on 4.2.2 you dont need safestrap any recovery can do. If you are on 4.4.2 its a different story you have a whole different process before you get safestrap. Safestrap use is for locked bootloaders that came after builds NB1 and NC1.
Since you are already rooted there is no use for safestrap. If you are looking to flash custom roms check the ones are compatible with your present build.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
Thank you but I installed another recovery a while back and it deleted my stock recovery. I posted on here asking what I need to do and they told me safestrap. I'll keep looking around.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
 
jd1639
Old
#6  
jd1639's Avatar
Recognized Contributor
Thanks Meter 3070
Posts: 9,117
Join Date: Sep 2012
Location: Minnetonka, MN
Quote:
Originally Posted by Austie1337 View Post
Thank you but I installed another recovery a while back and it deleted my stock recovery. I posted on here asking what I need to do and they told me safestrap. I'll keep looking around.

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
If you're on mdb/mdl firmware all you need to do is put on a custom recovery to flash roms. This should help http://forum.xda-developers.com/show...php?p=42320391

Sent from my Nexus 5 using XDA Free mobile app
The Following User Says Thank You to jd1639 For This Useful Post: [ Click to Expand ]
 
Austie1337
Old
#7  
Austie1337's Avatar
Member - OP
Thanks Meter 7
Posts: 68
Join Date: Oct 2013
Quote:
Originally Posted by jd1639 View Post
If you're on mdb/mdl firmware all you need to do is put on a custom recovery to flash roms. This should help http://forum.xda-developers.com/show...php?p=42320391

Sent from my Nexus 5 using XDA Free mobile app
Thank you for your answer but I have MF3. Will this still work?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
 
jd1639
Old
#8  
jd1639's Avatar
Recognized Contributor
Thanks Meter 3070
Posts: 9,117
Join Date: Sep 2012
Location: Minnetonka, MN
Quote:
Originally Posted by Austie1337 View Post
Thank you for your answer but I have MF3. Will this still work?

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app
See the second post in the link. You will need safestrap if you're on mf3. But you might want to consider updating your firmware to mk2 then see the first link I gave you. That way you'll be able to flash 4.4.2 roms

Sent from my Nexus 5 using XDA Free mobile app
The Following User Says Thank You to jd1639 For This Useful Post: [ Click to Expand ]
 
Austie1337
Old
#9  
Austie1337's Avatar
Member - OP
Thanks Meter 7
Posts: 68
Join Date: Oct 2013
Quote:
Originally Posted by jd1639 View Post
See the second post in the link. You will need safestrap if you're on mf3. But you might want to consider updating your firmware to mk2 then see the first link I gave you. That way you'll be able to flash 4.4.2 roms

Sent from my Nexus 5 using XDA Free mobile app
Thank you very much for your help!

Sent from my SAMSUNG-SGH-I337 using XDA Premium 4 mobile app

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes